<?xml version="1.0" encoding="UTF-8"?>
<Error><Code>AccessDenied</Code><Message>Access Denied</Message><RequestId>FQVQNNGJTRDGCBAD</RequestId><HostId>6rBtKXgrLtukCs5K+DgS37hi6M5IssAfs4ve1xDdW6g4KQpu5u8qyDSqmqcnFie1jeWXL0seyQi0wbh1jXOfya96edFKAZvnAsbKQbRcMWI=</HostId></Error>

h2 {
font-family:'Roboto";
color:#4B3C30;
font-size:18px;
font-weight:400;
font-style:normal;
text-transform:none;
line-height:1em;
}














h3 {
font-family:'Roboto';
color:#00B1AC;
font-stretch:semi-condensed;
font-weight:lighter;
font-size:18px;
font-style:normal;
text-transform:none;
line-height:1em;
}













h4 {
font-family:'Roboto';
color:#4B3C30;
font-size:16px;
font-weight:400;
font-style:normal;
text-transform:none;
line-height:1em;
}















h5 {
font-family:'Roboto';
color:#4B3C30;
font-size:16px;
font-weight:400;
font-style:normal;
text-transform:none;
line-height:1em;
}













h6 {
font-family:'Roboto';
color:#ffa83d;
font-stretch:condensed;
font-size:16px;
font-weight:normal;
font-style:italic;
text-transform:none;
line-height:1em;
}













#header .header-page .header-title .grid-8 .grid-12 ul.clearfix {
        font-family:'Roboto';
}











#header .grid-8 .grid-12 ul.clearfix {
        font-family:'Roboto';
        text-transform:none;
}










.event-info-description 
{font-family:'Roboto';
color:#4B3C30;
padding-bottom:1em;}









#ticketing .ticketing-active .event-info-container .ticketing-active
#progressImageContainer .ticketing-active .event-info-body .ticketing-active .event-info-description-body .ticketing-active .custom-section-container {display:none;}








.event-info-description ul, event-info-description ol {padding-left:24px;}








.event-info-description ul {list-style:disc;}








.event-info-description ol {list-style:decimal;}














a {text-decoration:none;font-family:'Roboto';color:'#ffa83d';}










a,button{touch-action: manipulation;}










h1, h2 {font-weight:500;}









p {font-size:15px;}









.title {padding-bottom:16px;font-weight:500;}









.content-text {font-size:15px;}









.content-text p {padding-bottom:.5em;}









.content-text h1,.content-text h2,.content-text h3,.content-text h4,.content-text h5,.content-text h6,
.content-text h1:first-child,.content-text h2:first-child,.content-text h3:first-child,.content-text h4:first-child,.content-text h5:first-child,.content-text h6:first-child {padding-top:0;}















a.link-color, a.link-color:hover, a.link-color:visited, a.link-color:active, a.link-color:focus, .link-color, 
.link-hover:hover {text-decoration:underline;color:'#ffa83d';}

















a.link-orange, a.link-orange:hover, a.link-orange:visited, a.link-orange:active, a.link-orange:focus, .link-orange {color:#ffa83d;}
















.link-u {text-decoration:underline;}














#donateContainer
{div.wrapper:white;
div.wrapper:800;
div.grid:12;
}
















button {font-family:'Roboto',sans-serif;cursor:pointer;}




















input,textarea {
	font-family:'Roboto',sans-serif;
	display:inline-block;
	background:#fff;
	-webkit-appearance:none;
	-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;
	border:1px solid #ddd;
	border-radius:4px;
	padding:2px 10px 3px;
	margin:0 0 12px;
	float:left;
	font-size:18px;
	text-align:left;
	text-transform:none;
}

















body {
font-family:"Roboto";
font-size:100%;
min-height:100%;
}





<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TMPZ7BND"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->










footer,article,hgroup,figure {
display:block;
}


























body {
font-family:'Roboto',sans-serif;
color:#4B3C30;
background:#fbfbfb;
font-weight:400;
min-height:100vh;
}
























header {margin-bottom:0;}























.header-page {
font-family:'Robto',sans-serif;
color:#4B3C30;
	width:100%;
	z-index:200;
}























.header-page .header-title {
font-family:'Roboto',sans-serif;
color:#4B3C30;
font-size:22px;
	z-index:1;
	font-size:15px;
}























.header-page .header-title-eventname {
	text-overflow:ellipsis;
	white-space:nowrap;
}























.header-page .header-profile {
font-family:'Roboto',sans-serif;
color:#4B3C30;
font-size:22px;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-right:24px;
}























.sticky {
	position: fixed;
   	top: 0;
}























event-info-name; {
font-family:'Roboto';
color:#4B3C30;
font-stretch:semi-condensed;
font-size:18px;
font-weight:400;
font-style:normal;
text-transform:none;
top:50%;
left:60px;
width:90%;
color:#4B3C30;
font-weight:400;
font-style:normal;
text-transform:none;
font-size:2em;
}

























form-event-info; {
font-family:'Roboto';
font-stretch:semi-condensed;
color:#4B3C30;
font-weight:400;
font-size:16px;
font-style:normal;
text-transform:none;
padding:3px;
}



















.admin-font {
	font-family:'Roboto';
	font-weight:400; 
	font-size: 2em;
}
















